/*
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/team.css">
*/


/* @import url('https://fonts.googleapis.com/css?family=Lato:300|Montserrat:500&display=swap');  */
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,500&display=swap');

body , p , a , li {
    font-family: 'Montserrat', sans-serif;
}


h1, h2 {
    font-family: 'Montserrat', sans-serif; /* lato */
    font-weight: 100;
    line-height: 1;

    filter: drop-shadow(0.4px 0.4px .3px rgba(0,0,0,0.47));
    margin-bottom: 0px;
}


p { font-size: 12px;
    line-height: 1.35;
}


h1 { font-size: 54px;
     letter-spacing: -1px;
}


h2 { font-size: 40px;
}
